Appointments+ update problem Parse error: syntax error, unexpected T_PAAMAYIM_NEKUDOTAYIM in /publ

Hi,

Since the update of appointments+ plugin, I have this error :

Parse error: syntax error, unexpected T_PAAMAYIM_NEKUDOTAYIM in /public_html/wp-content/plugins/appointments/appointments.php on line 4620

Please help !!